## qtdoc-opensource-src 5.15.2

=== debian/changelog ===
qtdoc-opensource-src (5.15.2-2) unstable; urgency=medium

  * Bump Standards-Version to 4.5.1, no changes needed.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 11 Dec 2020 11:31:48 +0300

qtdoc-opensource-src (5.15.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.2.
  * Use debian/clean file instead of a custom clean target.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 26 Nov 2020 20:58:03 +0300

qtdoc-opensource-src (5.15.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 28 Oct 2020 21:53:22 +0300

=== debian/control ===
Source: qtdoc-opensource-src
Section: doc
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <debian@pusling.com>,
           Pino Toscano <pino@debian.org>,
           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
           Timo Jyrinki <timo@debian.org>,
           Dmitry Shachnev <mitya57@debian.org>,
           Simon Quigley <tsimonq2@debian.org>,
           Patrick Franz <patfra71@gmail.com>
Build-Depends: debhelper-compat (= 13),
               libqt5xmlpatterns5-dev (>= 5.15.2~),
               qtbase5-dev (>= 5.15.2+dfsg~),
               qtdeclarative5-dev (>= 5.15.2~),
               qtmultimedia5-dev (>= 5.15.2~)
Build-Depends-Indep: qt3d5-doc-html (>= 5.15.2+dfsg~),
                     qtbase5-doc-html (>= 5.15.2+dfsg~),
                     qtcharts5-doc-html (>= 5.15.2~),
                     qtconnectivity5-doc-html (>= 5.15.2~),
                     qtdatavisualization5-doc-html (>= 5.15.2~),
                     qtdeclarative5-doc-html (>= 5.15.2~),
                     qtgraphicaleffects5-doc-html (>= 5.15.2~),
                     qtlocation5-doc-html (>= 5.15.2~),
                     qtmultimedia5-doc-html (>= 5.15.2~),
                     qtnetworkauth5-doc-html (>= 5.15.2~),
                     qtquickcontrols2-5-doc-html (>= 5.15.2~),
                     qtquickcontrols5-doc-html (>= 5.15.2~),
                     qtscript5-doc-html (>= 5.15.2+dfsg~),
                     qtscxml5-doc-html (>= 5.15.2~),
                     qtsensors5-doc-html (>= 5.15.2~),
                     qtserialbus5-doc-html (>= 5.15.2~),
                     qtserialport5-doc-html (>= 5.15.2~),
                     qtspeech5-doc-html (>= 5.15.2~),
                     qtsvg5-doc-html (>= 5.15.2~),
                     qttools5-dev-tools (>= 5.15.2~),
                     qttools5-doc-html (>= 5.15.2~),
                     qtvirtualkeyboard5-doc-html (>= 5.15.2+dfsg~),
                     qtwayland5-doc-html (>= 5.15.2~),
                     qtwebchannel5-doc-html (>= 5.15.2~),
                     qtwebengine5-doc-html (>= 5.15.2+dfsg~),
                     qtwebsockets5-doc-html (>= 5.15.2~),
                     qtx11extras5-doc-html (>= 5.15.2~),
                     qtxmlpatterns5-doc-html (>= 5.15.2~)
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: http://qt-project.org/
Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtdoc.git
Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtdoc

Package: qt5-quick-demos
Architecture: any
Multi-Arch: same
Depends: qml-module-qt-labs-folderlistmodel,
         qml-module-qtqml-models2,
         qml-module-qtquick-controls,
         qml-module-qtquick-controls2,
         qml-module-qtquick-dialogs,
         qml-module-qtquick-layouts,
         qml-module-qtquick-particles2,
         qml-module-qtquick-window2,
         qml-module-qtquick-xmllistmodel,
         qml-module-qtquick2,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Qt Quick demo applications
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains demo applications developed using Qt Quick
 technologies: calqlatr, clocks, maroon, photosurface, rssnews, samegame,
 stocqt, tweetsearch.

Package: qt5-doc
Architecture: all
Depends: qt3d5-doc,
         qtbase5-doc (>= 5.15.2~),
         qtcharts5-doc,
         qtconnectivity5-doc,
         qtdatavisualization5-doc,
         qtdeclarative5-doc,
         qtgraphicaleffects5-doc,
         qtlocation5-doc,
         qtmultimedia5-doc,
         qtnetworkauth5-doc,
         qtquickcontrols2-5-doc,
         qtquickcontrols5-doc,
         qtscript5-doc,
         qtscxml5-doc,
         qtsensors5-doc,
         qtserialbus5-doc,
         qtserialport5-doc,
         qtsvg5-doc,
         qttools5-doc,
         qtvirtualkeyboard5-doc,
         qtwayland5-doc,
         qtwebchannel5-doc,
         qtwebengine5-doc,
         qtwebsockets5-doc,
         qtwebview5-doc,
         qtx11extras5-doc,
         qtxmlpatterns5-doc,
         ${misc:Depends}
Recommends: qt5-assistant
Suggests: qtbase5-dev
Description: Qt 5 API Documentation
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 Qt Documentation contains the offline documentation for Qt 5.
 This package contains the complete Qt 5 API documentation (Qt's help format).
 .
 The documentation is provided in the Qt's help format and manpage format;
 the Qt's help format version can be viewed in conjunction with the Qt Assistant
 found in the qttools5-dev-tools package.

Package: qt5-doc-html
Architecture: all
Depends: qt3d5-doc-html,
         qtbase5-doc-html (>= 5.15.2+dfsg~),
         qtcharts5-doc-html,
         qtconnectivity5-doc-html,
         qtdatavisualization5-doc-html,
         qtdeclarative5-doc-html,
         qtgraphicaleffects5-doc-html,
         qtlocation5-doc-html,
         qtmultimedia5-doc-html,
         qtnetworkauth5-doc-html,
         qtquickcontrols2-5-doc-html,
         qtquickcontrols5-doc-html,
         qtscript5-doc-html,
         qtscxml5-doc-html,
         qtsensors5-doc-html,
         qtserialbus5-doc-html,
         qtserialport5-doc-html,
         qtsvg5-doc-html,
         qttools5-doc-html,
         qtvirtualkeyboard5-doc-html,
         qtwayland5-doc-html,
         qtwebchannel5-doc-html,
         qtwebengine5-doc-html,
         qtwebsockets5-doc-html,
         qtwebview5-doc-html,
         qtx11extras5-doc-html,
         qtxmlpatterns5-doc-html,
         ${misc:Depends}
Suggests: qtbase5-dev, w3m | www-browser
Description: Qt 5 API documentation (HTML format)
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the complete Qt 5 API documentation (HTML format).
 .
 The documentation is provided in HTML format.

=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export QT_SELECT := qt5

%:
	dh $@

override_dh_auto_build-indep:
	dh_auto_build -- docs

override_dh_auto_install-indep:
	dh_auto_install -- install_docs

override_dh_auto_test:

## qtdoc-opensource-src 5.15.3

=== debian/changelog ===
qtdoc-opensource-src (5.15.3-1) experimental; urgency=medium

  * New upstream release.
  * Update debian/watch.
  * Bump Qt build-dependencies to 5.15.3.
  * Update email address for Patrick Franz.
  * Bump Standards-Version to 4.6.0, no changes needed.
  * Add qtgamepad to the list of dependencies.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 09 Mar 2022 22:55:40 +0300

=== debian/control ===
--- 
+++ 
@@ -8,41 +8,42 @@
            Timo Jyrinki <timo@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>,
            Simon Quigley <tsimonq2@debian.org>,
-           Patrick Franz <patfra71@gmail.com>
+           Patrick Franz <deltaone@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               libqt5xmlpatterns5-dev (>= 5.15.2~),
-               qtbase5-dev (>= 5.15.2+dfsg~),
-               qtdeclarative5-dev (>= 5.15.2~),
-               qtmultimedia5-dev (>= 5.15.2~)
-Build-Depends-Indep: qt3d5-doc-html (>= 5.15.2+dfsg~),
-                     qtbase5-doc-html (>= 5.15.2+dfsg~),
-                     qtcharts5-doc-html (>= 5.15.2~),
-                     qtconnectivity5-doc-html (>= 5.15.2~),
-                     qtdatavisualization5-doc-html (>= 5.15.2~),
-                     qtdeclarative5-doc-html (>= 5.15.2~),
-                     qtgraphicaleffects5-doc-html (>= 5.15.2~),
-                     qtlocation5-doc-html (>= 5.15.2~),
-                     qtmultimedia5-doc-html (>= 5.15.2~),
-                     qtnetworkauth5-doc-html (>= 5.15.2~),
-                     qtquickcontrols2-5-doc-html (>= 5.15.2~),
-                     qtquickcontrols5-doc-html (>= 5.15.2~),
-                     qtscript5-doc-html (>= 5.15.2+dfsg~),
-                     qtscxml5-doc-html (>= 5.15.2~),
-                     qtsensors5-doc-html (>= 5.15.2~),
-                     qtserialbus5-doc-html (>= 5.15.2~),
-                     qtserialport5-doc-html (>= 5.15.2~),
-                     qtspeech5-doc-html (>= 5.15.2~),
-                     qtsvg5-doc-html (>= 5.15.2~),
-                     qttools5-dev-tools (>= 5.15.2~),
-                     qttools5-doc-html (>= 5.15.2~),
-                     qtvirtualkeyboard5-doc-html (>= 5.15.2+dfsg~),
-                     qtwayland5-doc-html (>= 5.15.2~),
-                     qtwebchannel5-doc-html (>= 5.15.2~),
-                     qtwebengine5-doc-html (>= 5.15.2+dfsg~),
-                     qtwebsockets5-doc-html (>= 5.15.2~),
-                     qtx11extras5-doc-html (>= 5.15.2~),
-                     qtxmlpatterns5-doc-html (>= 5.15.2~)
-Standards-Version: 4.5.1
+               libqt5xmlpatterns5-dev (>= 5.15.3~),
+               qtbase5-dev (>= 5.15.3+dfsg~),
+               qtdeclarative5-dev (>= 5.15.3~),
+               qtmultimedia5-dev (>= 5.15.3~)
+Build-Depends-Indep: qt3d5-doc-html (>= 5.15.3+dfsg~),
+                     qtbase5-doc-html (>= 5.15.3+dfsg~),
+                     qtcharts5-doc-html (>= 5.15.3~),
+                     qtconnectivity5-doc-html (>= 5.15.3~),
+                     qtdatavisualization5-doc-html (>= 5.15.3~),
+                     qtdeclarative5-doc-html (>= 5.15.3~),
+                     qtgamepad5-doc-html (>= 5.15.3~),
+                     qtgraphicaleffects5-doc-html (>= 5.15.3~),
+                     qtlocation5-doc-html (>= 5.15.3~),
+                     qtmultimedia5-doc-html (>= 5.15.3~),
+                     qtnetworkauth5-doc-html (>= 5.15.3~),
+                     qtquickcontrols2-5-doc-html (>= 5.15.3~),
+                     qtquickcontrols5-doc-html (>= 5.15.3~),
+                     qtscript5-doc-html (>= 5.15.3+dfsg~),
+                     qtscxml5-doc-html (>= 5.15.3~),
+                     qtsensors5-doc-html (>= 5.15.3~),
+                     qtserialbus5-doc-html (>= 5.15.3~),
+                     qtserialport5-doc-html (>= 5.15.3~),
+                     qtspeech5-doc-html (>= 5.15.3~),
+                     qtsvg5-doc-html (>= 5.15.3~),
+                     qttools5-dev-tools (>= 5.15.3~),
+                     qttools5-doc-html (>= 5.15.3~),
+                     qtvirtualkeyboard5-doc-html (>= 5.15.3+dfsg~),
+                     qtwayland5-doc-html (>= 5.15.3~),
+                     qtwebchannel5-doc-html (>= 5.15.3~),
+                     qtwebengine5-doc-html (>= 5.15.3+dfsg~),
+                     qtwebsockets5-doc-html (>= 5.15.3~),
+                     qtx11extras5-doc-html (>= 5.15.3~),
+                     qtxmlpatterns5-doc-html (>= 5.15.3~)
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: http://qt-project.org/
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtdoc.git
@@ -74,11 +75,12 @@
 Package: qt5-doc
 Architecture: all
 Depends: qt3d5-doc,
-         qtbase5-doc (>= 5.15.2~),
+         qtbase5-doc (>= 5.15.3~),
          qtcharts5-doc,
          qtconnectivity5-doc,
          qtdatavisualization5-doc,
          qtdeclarative5-doc,
+         qtgamepad5-doc,
          qtgraphicaleffects5-doc,
          qtlocation5-doc,
          qtmultimedia5-doc,
@@ -117,11 +119,12 @@
 Package: qt5-doc-html
 Architecture: all
 Depends: qt3d5-doc-html,
-         qtbase5-doc-html (>= 5.15.2+dfsg~),
+         qtbase5-doc-html (>= 5.15.3+dfsg~),
          qtcharts5-doc-html,
          qtconnectivity5-doc-html,
          qtdatavisualization5-doc-html,
          qtdeclarative5-doc-html,
+         qtgamepad5-doc-html,
          qtgraphicaleffects5-doc-html,
          qtlocation5-doc-html,
          qtmultimedia5-doc-html,

## qtdoc-opensource-src 5.15.6

=== debian/changelog ===
qtdoc-opensource-src (5.15.6-1) experimental; urgency=medium

  * New upstream release.
  * Rebase debian/patches/remove_youtube_iframe.diff.
  * Bump Qt build-dependencies to 5.15.6.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 14 Sep 2022 20:35:06 +0300

qtdoc-opensource-src (5.15.5-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.5.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 30 Jul 2022 22:01:54 +0300

qtdoc-opensource-src (5.15.4-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 13 Jun 2022 21:36:25 +0300

qtdoc-opensource-src (5.15.4-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.4.
  * Rebase debian/patches/remove_youtube_iframe.diff.
  * Bump Standards-Version to 4.6.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 15 May 2022 14:02:02 +0300

=== debian/control ===
--- 
+++ 
@@ -10,40 +10,40 @@
            Simon Quigley <tsimonq2@debian.org>,
            Patrick Franz <deltaone@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               libqt5xmlpatterns5-dev (>= 5.15.3~),
-               qtbase5-dev (>= 5.15.3+dfsg~),
-               qtdeclarative5-dev (>= 5.15.3~),
-               qtmultimedia5-dev (>= 5.15.3~)
-Build-Depends-Indep: qt3d5-doc-html (>= 5.15.3+dfsg~),
-                     qtbase5-doc-html (>= 5.15.3+dfsg~),
-                     qtcharts5-doc-html (>= 5.15.3~),
-                     qtconnectivity5-doc-html (>= 5.15.3~),
-                     qtdatavisualization5-doc-html (>= 5.15.3~),
-                     qtdeclarative5-doc-html (>= 5.15.3~),
-                     qtgamepad5-doc-html (>= 5.15.3~),
-                     qtgraphicaleffects5-doc-html (>= 5.15.3~),
-                     qtlocation5-doc-html (>= 5.15.3~),
-                     qtmultimedia5-doc-html (>= 5.15.3~),
-                     qtnetworkauth5-doc-html (>= 5.15.3~),
-                     qtquickcontrols2-5-doc-html (>= 5.15.3~),
-                     qtquickcontrols5-doc-html (>= 5.15.3~),
-                     qtscript5-doc-html (>= 5.15.3+dfsg~),
-                     qtscxml5-doc-html (>= 5.15.3~),
-                     qtsensors5-doc-html (>= 5.15.3~),
-                     qtserialbus5-doc-html (>= 5.15.3~),
-                     qtserialport5-doc-html (>= 5.15.3~),
-                     qtspeech5-doc-html (>= 5.15.3~),
-                     qtsvg5-doc-html (>= 5.15.3~),
-                     qttools5-dev-tools (>= 5.15.3~),
-                     qttools5-doc-html (>= 5.15.3~),
-                     qtvirtualkeyboard5-doc-html (>= 5.15.3+dfsg~),
-                     qtwayland5-doc-html (>= 5.15.3~),
-                     qtwebchannel5-doc-html (>= 5.15.3~),
-                     qtwebengine5-doc-html (>= 5.15.3+dfsg~),
-                     qtwebsockets5-doc-html (>= 5.15.3~),
-                     qtx11extras5-doc-html (>= 5.15.3~),
-                     qtxmlpatterns5-doc-html (>= 5.15.3~)
-Standards-Version: 4.6.0
+               libqt5xmlpatterns5-dev (>= 5.15.6~),
+               qtbase5-dev (>= 5.15.6+dfsg~),
+               qtdeclarative5-dev (>= 5.15.6~),
+               qtmultimedia5-dev (>= 5.15.6~)
+Build-Depends-Indep: qt3d5-doc-html (>= 5.15.6+dfsg~),
+                     qtbase5-doc-html (>= 5.15.6+dfsg~),
+                     qtcharts5-doc-html (>= 5.15.6~),
+                     qtconnectivity5-doc-html (>= 5.15.6~),
+                     qtdatavisualization5-doc-html (>= 5.15.6~),
+                     qtdeclarative5-doc-html (>= 5.15.6~),
+                     qtgamepad5-doc-html (>= 5.15.6~),
+                     qtgraphicaleffects5-doc-html (>= 5.15.6~),
+                     qtlocation5-doc-html (>= 5.15.6~),
+                     qtmultimedia5-doc-html (>= 5.15.6~),
+                     qtnetworkauth5-doc-html (>= 5.15.6~),
+                     qtquickcontrols2-5-doc-html (>= 5.15.6~),
+                     qtquickcontrols5-doc-html (>= 5.15.6~),
+                     qtscript5-doc-html (>= 5.15.6+dfsg~),
+                     qtscxml5-doc-html (>= 5.15.6~),
+                     qtsensors5-doc-html (>= 5.15.6~),
+                     qtserialbus5-doc-html (>= 5.15.6~),
+                     qtserialport5-doc-html (>= 5.15.6~),
+                     qtspeech5-doc-html (>= 5.15.6~),
+                     qtsvg5-doc-html (>= 5.15.6~),
+                     qttools5-dev-tools (>= 5.15.6~),
+                     qttools5-doc-html (>= 5.15.6~),
+                     qtvirtualkeyboard5-doc-html (>= 5.15.6+dfsg~),
+                     qtwayland5-doc-html (>= 5.15.6~),
+                     qtwebchannel5-doc-html (>= 5.15.6~),
+                     qtwebengine5-doc-html (>= 5.15.6+dfsg~),
+                     qtwebsockets5-doc-html (>= 5.15.6~),
+                     qtx11extras5-doc-html (>= 5.15.6~),
+                     qtxmlpatterns5-doc-html (>= 5.15.6~)
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: http://qt-project.org/
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtdoc.git
@@ -75,7 +75,7 @@
 Package: qt5-doc
 Architecture: all
 Depends: qt3d5-doc,
-         qtbase5-doc (>= 5.15.3~),
+         qtbase5-doc (>= 5.15.6~),
          qtcharts5-doc,
          qtconnectivity5-doc,
          qtdatavisualization5-doc,
@@ -119,7 +119,7 @@
 Package: qt5-doc-html
 Architecture: all
 Depends: qt3d5-doc-html,
-         qtbase5-doc-html (>= 5.15.3+dfsg~),
+         qtbase5-doc-html (>= 5.15.6+dfsg~),
          qtcharts5-doc-html,
          qtconnectivity5-doc-html,
          qtdatavisualization5-doc-html,

## qtdoc-opensource-src 5.15.7

=== debian/changelog ===
qtdoc-opensource-src (5.15.7-1+dde) unstable; urgency=medium

  * New upstream release (5.15.7).

 -- Duan Ting <duanting@uniontech.com>  Tue, 15 Nov 2022 13:49:37 +0800

qtdoc-opensource-src (5.15.3-1+dde) stable; urgency=medium

  * ['Rebuild  against by  current gcc 11.2']

 -- Deepin Packages Builder <packages@deepin.org>  Wed, 31 Aug 2022 10:55:35 +0800

=== debian/control ===
--- 
+++ 
@@ -1,53 +1,45 @@
 Source: qtdoc-opensource-src
 Section: doc
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Sune Vuorela <debian@pusling.com>,
-           Pino Toscano <pino@debian.org>,
-           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
-           Timo Jyrinki <timo@debian.org>,
-           Dmitry Shachnev <mitya57@debian.org>,
-           Simon Quigley <tsimonq2@debian.org>,
-           Patrick Franz <deltaone@debian.org>
+Maintainer: Deepin Developer <deepin-dev@deepin.org>
+Uploaders: Deepin Packages Builder <packages@deepin.org>
 Build-Depends: debhelper-compat (= 13),
-               libqt5xmlpatterns5-dev (>= 5.15.6~),
-               qtbase5-dev (>= 5.15.6+dfsg~),
-               qtdeclarative5-dev (>= 5.15.6~),
-               qtmultimedia5-dev (>= 5.15.6~)
-Build-Depends-Indep: qt3d5-doc-html (>= 5.15.6+dfsg~),
-                     qtbase5-doc-html (>= 5.15.6+dfsg~),
-                     qtcharts5-doc-html (>= 5.15.6~),
-                     qtconnectivity5-doc-html (>= 5.15.6~),
-                     qtdatavisualization5-doc-html (>= 5.15.6~),
-                     qtdeclarative5-doc-html (>= 5.15.6~),
-                     qtgamepad5-doc-html (>= 5.15.6~),
-                     qtgraphicaleffects5-doc-html (>= 5.15.6~),
-                     qtlocation5-doc-html (>= 5.15.6~),
-                     qtmultimedia5-doc-html (>= 5.15.6~),
-                     qtnetworkauth5-doc-html (>= 5.15.6~),
-                     qtquickcontrols2-5-doc-html (>= 5.15.6~),
-                     qtquickcontrols5-doc-html (>= 5.15.6~),
-                     qtscript5-doc-html (>= 5.15.6+dfsg~),
-                     qtscxml5-doc-html (>= 5.15.6~),
-                     qtsensors5-doc-html (>= 5.15.6~),
-                     qtserialbus5-doc-html (>= 5.15.6~),
-                     qtserialport5-doc-html (>= 5.15.6~),
-                     qtspeech5-doc-html (>= 5.15.6~),
-                     qtsvg5-doc-html (>= 5.15.6~),
-                     qttools5-dev-tools (>= 5.15.6~),
-                     qttools5-doc-html (>= 5.15.6~),
-                     qtvirtualkeyboard5-doc-html (>= 5.15.6+dfsg~),
-                     qtwayland5-doc-html (>= 5.15.6~),
-                     qtwebchannel5-doc-html (>= 5.15.6~),
-                     qtwebengine5-doc-html (>= 5.15.6+dfsg~),
-                     qtwebsockets5-doc-html (>= 5.15.6~),
-                     qtx11extras5-doc-html (>= 5.15.6~),
-                     qtxmlpatterns5-doc-html (>= 5.15.6~)
-Standards-Version: 4.6.1
+               libqt5xmlpatterns5-dev (>= 5.15.7~),
+               qtbase5-dev (>= 5.15.7~),
+               qtdeclarative5-dev (>= 5.15.7~),
+               qtmultimedia5-dev (>= 5.15.7~)
+Build-Depends-Indep: qt3d5-doc-html (>= 5.15.7~),
+                     qtbase5-doc-html (>= 5.15.7~),
+                     qtcharts5-doc-html (>= 5.15.7~),
+                     qtconnectivity5-doc-html (>= 5.15.7~),
+                     qtdatavisualization5-doc-html (>= 5.15.7~),
+                     qtdeclarative5-doc-html (>= 5.15.7~),
+                     qtgamepad5-doc-html (>= 5.15.7~),
+                     qtgraphicaleffects5-doc-html (>= 5.15.7~),
+                     qtlocation5-doc-html (>= 5.15.7~),
+                     qtmultimedia5-doc-html (>= 5.15.7~),
+                     qtnetworkauth5-doc-html (>= 5.15.7~),
+                     qtquickcontrols2-5-doc-html (>= 5.15.7~),
+                     qtquickcontrols5-doc-html (>= 5.15.7~),
+                     qtscript5-doc-html (>= 5.15.7~),
+                     qtscxml5-doc-html (>= 5.15.7~),
+                     qtsensors5-doc-html (>= 5.15.7~),
+                     qtserialbus5-doc-html (>= 5.15.7~),
+                     qtserialport5-doc-html (>= 5.15.7~),
+                     qtspeech5-doc-html (>= 5.15.7~),
+                     qtsvg5-doc-html (>= 5.15.7~),
+                     qttools5-dev-tools (>= 5.15.7~),
+                     qttools5-doc-html (>= 5.15.7~),
+                     qtvirtualkeyboard5-doc-html (>= 5.15.7~),
+                     qtwayland5-doc-html (>= 5.15.7~),
+                     qtwebchannel5-doc-html (>= 5.15.7~),
+                     qtwebengine5-doc-html (>= 5.15.7~),
+                     qtwebsockets5-doc-html (>= 5.15.7~),
+                     qtx11extras5-doc-html (>= 5.15.7~),
+                     qtxmlpatterns5-doc-html (>= 5.15.7~)
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: http://qt-project.org/
-Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtdoc.git
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtdoc
 
 Package: qt5-quick-demos
 Architecture: any
@@ -75,7 +67,7 @@
 Package: qt5-doc
 Architecture: all
 Depends: qt3d5-doc,
-         qtbase5-doc (>= 5.15.6~),
+         qtbase5-doc (>= 5.15.7~),
          qtcharts5-doc,
          qtconnectivity5-doc,
          qtdatavisualization5-doc,
@@ -119,7 +111,7 @@
 Package: qt5-doc-html
 Architecture: all
 Depends: qt3d5-doc-html,
-         qtbase5-doc-html (>= 5.15.6+dfsg~),
+         qtbase5-doc-html (>= 5.15.7~),
          qtcharts5-doc-html,
          qtconnectivity5-doc-html,
          qtdatavisualization5-doc-html,

=== debian/watch ===
version=4
https://download.qt.io/archive/qt/5.15/([\d\.]*)/submodules/qtdoc-everywhere-opensource-src-([^-]*)\.tar\.xz

## qtdoc-opensource-src 5.15.8

=== doc/src/snippets/code/CMakeLists.txt ===
cmake_minimum_required(VERSION 3.14)
project(qt5app LANGUAGES CXX)

if (WIN32)
#! [appicon_windows]
    set(APP_ICON_RESOURCE_WINDOWS "${CMAKE_CURRENT_SOURCE_DIR}/qt5app.rc")
    add_executable(qt5app main.cpp ${APP_ICON_RESOURCE_WINDOWS})
#! [appicon_windows]
elseif (APPLE)
#! [appicon_macOS]
    # NOTE: Don't include the path in MACOSX_BUNDLE_ICON_FILE -- this is
    # the property added to Info.plist
    set(MACOSX_BUNDLE_ICON_FILE qt5app.icns)

    # And this part tells CMake where to find and install the file itself
    set(APP_ICON_MACOSX ${CMAKE_CURRENT_SOURCE_DIR}/qt5app.icns)
    set_source_files_properties(${APP_ICON_MACOSX} PROPERTIES
           MACOSX_PACKAGE_LOCATION "Resources")

    add_executable(qt5app MACOSX_BUNDLE main.cpp ${APP_ICON_MACOSX})
#! [appicon_macOS]
else()
    add_executable(qt5app main.cpp)
endif()

=== debian/changelog ===
qtdoc-opensource-src (5.15.8-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 13 Jan 2023 12:01:46 +0400

qtdoc-opensource-src (5.15.8-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.8.
  * Bump Standards-Version to 4.6.2, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 09 Jan 2023 20:13:54 +0400

qtdoc-opensource-src (5.15.7-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 17 Dec 2022 18:20:12 +0300

qtdoc-opensource-src (5.15.7-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.7.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 08 Dec 2022 20:25:38 +0300

qtdoc-opensource-src (5.15.6-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 29 Sep 2022 11:55:47 +0300

=== debian/control ===
--- 
+++ 
@@ -1,45 +1,53 @@
 Source: qtdoc-opensource-src
 Section: doc
 Priority: optional
-Maintainer: Deepin Developer <deepin-dev@deepin.org>
-Uploaders: Deepin Packages Builder <packages@deepin.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Sune Vuorela <debian@pusling.com>,
+           Pino Toscano <pino@debian.org>,
+           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
+           Timo Jyrinki <timo@debian.org>,
+           Dmitry Shachnev <mitya57@debian.org>,
+           Simon Quigley <tsimonq2@debian.org>,
+           Patrick Franz <deltaone@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               libqt5xmlpatterns5-dev (>= 5.15.7~),
-               qtbase5-dev (>= 5.15.7~),
-               qtdeclarative5-dev (>= 5.15.7~),
-               qtmultimedia5-dev (>= 5.15.7~)
-Build-Depends-Indep: qt3d5-doc-html (>= 5.15.7~),
-                     qtbase5-doc-html (>= 5.15.7~),
-                     qtcharts5-doc-html (>= 5.15.7~),
-                     qtconnectivity5-doc-html (>= 5.15.7~),
-                     qtdatavisualization5-doc-html (>= 5.15.7~),
-                     qtdeclarative5-doc-html (>= 5.15.7~),
-                     qtgamepad5-doc-html (>= 5.15.7~),
-                     qtgraphicaleffects5-doc-html (>= 5.15.7~),
-                     qtlocation5-doc-html (>= 5.15.7~),
-                     qtmultimedia5-doc-html (>= 5.15.7~),
-                     qtnetworkauth5-doc-html (>= 5.15.7~),
-                     qtquickcontrols2-5-doc-html (>= 5.15.7~),
-                     qtquickcontrols5-doc-html (>= 5.15.7~),
-                     qtscript5-doc-html (>= 5.15.7~),
-                     qtscxml5-doc-html (>= 5.15.7~),
-                     qtsensors5-doc-html (>= 5.15.7~),
-                     qtserialbus5-doc-html (>= 5.15.7~),
-                     qtserialport5-doc-html (>= 5.15.7~),
-                     qtspeech5-doc-html (>= 5.15.7~),
-                     qtsvg5-doc-html (>= 5.15.7~),
-                     qttools5-dev-tools (>= 5.15.7~),
-                     qttools5-doc-html (>= 5.15.7~),
-                     qtvirtualkeyboard5-doc-html (>= 5.15.7~),
-                     qtwayland5-doc-html (>= 5.15.7~),
-                     qtwebchannel5-doc-html (>= 5.15.7~),
-                     qtwebengine5-doc-html (>= 5.15.7~),
-                     qtwebsockets5-doc-html (>= 5.15.7~),
-                     qtx11extras5-doc-html (>= 5.15.7~),
-                     qtxmlpatterns5-doc-html (>= 5.15.7~)
-Standards-Version: 4.6.0
+               libqt5xmlpatterns5-dev (>= 5.15.8~),
+               qtbase5-dev (>= 5.15.8+dfsg~),
+               qtdeclarative5-dev (>= 5.15.8~),
+               qtmultimedia5-dev (>= 5.15.8~)
+Build-Depends-Indep: qt3d5-doc-html (>= 5.15.8+dfsg~),
+                     qtbase5-doc-html (>= 5.15.8+dfsg~),
+                     qtcharts5-doc-html (>= 5.15.8~),
+                     qtconnectivity5-doc-html (>= 5.15.8~),
+                     qtdatavisualization5-doc-html (>= 5.15.8~),
+                     qtdeclarative5-doc-html (>= 5.15.8~),
+                     qtgamepad5-doc-html (>= 5.15.8~),
+                     qtgraphicaleffects5-doc-html (>= 5.15.8~),
+                     qtlocation5-doc-html (>= 5.15.8~),
+                     qtmultimedia5-doc-html (>= 5.15.8~),
+                     qtnetworkauth5-doc-html (>= 5.15.8~),
+                     qtquickcontrols2-5-doc-html (>= 5.15.8~),
+                     qtquickcontrols5-doc-html (>= 5.15.8~),
+                     qtscript5-doc-html (>= 5.15.8+dfsg~),
+                     qtscxml5-doc-html (>= 5.15.8~),
+                     qtsensors5-doc-html (>= 5.15.8~),
+                     qtserialbus5-doc-html (>= 5.15.8~),
+                     qtserialport5-doc-html (>= 5.15.8~),
+                     qtspeech5-doc-html (>= 5.15.8~),
+                     qtsvg5-doc-html (>= 5.15.8~),
+                     qttools5-dev-tools (>= 5.15.8~),
+                     qttools5-doc-html (>= 5.15.8~),
+                     qtvirtualkeyboard5-doc-html (>= 5.15.8+dfsg~),
+                     qtwayland5-doc-html (>= 5.15.8~),
+                     qtwebchannel5-doc-html (>= 5.15.8~),
+                     qtwebengine5-doc-html (>= 5.15.8+dfsg~),
+                     qtwebsockets5-doc-html (>= 5.15.8~),
+                     qtx11extras5-doc-html (>= 5.15.8~),
+                     qtxmlpatterns5-doc-html (>= 5.15.8~)
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: http://qt-project.org/
+Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtdoc.git
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtdoc
 
 Package: qt5-quick-demos
 Architecture: any
@@ -67,7 +75,7 @@
 Package: qt5-doc
 Architecture: all
 Depends: qt3d5-doc,
-         qtbase5-doc (>= 5.15.7~),
+         qtbase5-doc (>= 5.15.8~),
          qtcharts5-doc,
          qtconnectivity5-doc,
          qtdatavisualization5-doc,
@@ -111,7 +119,7 @@
 Package: qt5-doc-html
 Architecture: all
 Depends: qt3d5-doc-html,
-         qtbase5-doc-html (>= 5.15.7~),
+         qtbase5-doc-html (>= 5.15.8+dfsg~),
          qtcharts5-doc-html,
          qtconnectivity5-doc-html,
          qtdatavisualization5-doc-html,

## qtdoc-opensource-src 5.15.9

=== debian/changelog ===
qtdoc-opensource-src (5.15.9-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.9.
  * Bump copyright years.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 24 Apr 2023 14:05:28 +0300

=== debian/control ===
--- 
+++ 
@@ -10,39 +10,39 @@
            Simon Quigley <tsimonq2@debian.org>,
            Patrick Franz <deltaone@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               libqt5xmlpatterns5-dev (>= 5.15.8~),
-               qtbase5-dev (>= 5.15.8+dfsg~),
-               qtdeclarative5-dev (>= 5.15.8~),
-               qtmultimedia5-dev (>= 5.15.8~)
-Build-Depends-Indep: qt3d5-doc-html (>= 5.15.8+dfsg~),
-                     qtbase5-doc-html (>= 5.15.8+dfsg~),
-                     qtcharts5-doc-html (>= 5.15.8~),
-                     qtconnectivity5-doc-html (>= 5.15.8~),
-                     qtdatavisualization5-doc-html (>= 5.15.8~),
-                     qtdeclarative5-doc-html (>= 5.15.8~),
-                     qtgamepad5-doc-html (>= 5.15.8~),
-                     qtgraphicaleffects5-doc-html (>= 5.15.8~),
-                     qtlocation5-doc-html (>= 5.15.8~),
-                     qtmultimedia5-doc-html (>= 5.15.8~),
-                     qtnetworkauth5-doc-html (>= 5.15.8~),
-                     qtquickcontrols2-5-doc-html (>= 5.15.8~),
-                     qtquickcontrols5-doc-html (>= 5.15.8~),
-                     qtscript5-doc-html (>= 5.15.8+dfsg~),
-                     qtscxml5-doc-html (>= 5.15.8~),
-                     qtsensors5-doc-html (>= 5.15.8~),
-                     qtserialbus5-doc-html (>= 5.15.8~),
-                     qtserialport5-doc-html (>= 5.15.8~),
-                     qtspeech5-doc-html (>= 5.15.8~),
-                     qtsvg5-doc-html (>= 5.15.8~),
-                     qttools5-dev-tools (>= 5.15.8~),
-                     qttools5-doc-html (>= 5.15.8~),
-                     qtvirtualkeyboard5-doc-html (>= 5.15.8+dfsg~),
-                     qtwayland5-doc-html (>= 5.15.8~),
-                     qtwebchannel5-doc-html (>= 5.15.8~),
-                     qtwebengine5-doc-html (>= 5.15.8+dfsg~),
-                     qtwebsockets5-doc-html (>= 5.15.8~),
-                     qtx11extras5-doc-html (>= 5.15.8~),
-                     qtxmlpatterns5-doc-html (>= 5.15.8~)
+               libqt5xmlpatterns5-dev (>= 5.15.9~),
+               qtbase5-dev (>= 5.15.9+dfsg~),
+               qtdeclarative5-dev (>= 5.15.9~),
+               qtmultimedia5-dev (>= 5.15.9~)
+Build-Depends-Indep: qt3d5-doc-html (>= 5.15.9+dfsg~),
+                     qtbase5-doc-html (>= 5.15.9+dfsg~),
+                     qtcharts5-doc-html (>= 5.15.9~),
+                     qtconnectivity5-doc-html (>= 5.15.9~),
+                     qtdatavisualization5-doc-html (>= 5.15.9~),
+                     qtdeclarative5-doc-html (>= 5.15.9~),
+                     qtgamepad5-doc-html (>= 5.15.9~),
+                     qtgraphicaleffects5-doc-html (>= 5.15.9~),
+                     qtlocation5-doc-html (>= 5.15.9~),
+                     qtmultimedia5-doc-html (>= 5.15.9~),
+                     qtnetworkauth5-doc-html (>= 5.15.9~),
+                     qtquickcontrols2-5-doc-html (>= 5.15.9~),
+                     qtquickcontrols5-doc-html (>= 5.15.9~),
+                     qtscript5-doc-html (>= 5.15.9+dfsg~),
+                     qtscxml5-doc-html (>= 5.15.9~),
+                     qtsensors5-doc-html (>= 5.15.9~),
+                     qtserialbus5-doc-html (>= 5.15.9~),
+                     qtserialport5-doc-html (>= 5.15.9~),
+                     qtspeech5-doc-html (>= 5.15.9~),
+                     qtsvg5-doc-html (>= 5.15.9~),
+                     qttools5-dev-tools (>= 5.15.9~),
+                     qttools5-doc-html (>= 5.15.9~),
+                     qtvirtualkeyboard5-doc-html (>= 5.15.9+dfsg~),
+                     qtwayland5-doc-html (>= 5.15.9~),
+                     qtwebchannel5-doc-html (>= 5.15.9~),
+                     qtwebengine5-doc-html (>= 5.15.9+dfsg~),
+                     qtwebsockets5-doc-html (>= 5.15.9~),
+                     qtx11extras5-doc-html (>= 5.15.9~),
+                     qtxmlpatterns5-doc-html (>= 5.15.9~)
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: http://qt-project.org/
@@ -75,7 +75,7 @@
 Package: qt5-doc
 Architecture: all
 Depends: qt3d5-doc,
-         qtbase5-doc (>= 5.15.8~),
+         qtbase5-doc (>= 5.15.9~),
          qtcharts5-doc,
          qtconnectivity5-doc,
          qtdatavisualization5-doc,
@@ -119,7 +119,7 @@
 Package: qt5-doc-html
 Architecture: all
 Depends: qt3d5-doc-html,
-         qtbase5-doc-html (>= 5.15.8+dfsg~),
+         qtbase5-doc-html (>= 5.15.9+dfsg~),
          qtcharts5-doc-html,
          qtconnectivity5-doc-html,
          qtdatavisualization5-doc-html,

## qtdoc-opensource-src 5.15.10

=== debian/changelog ===
qtdoc-opensource-src (5.15.10-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 08 Jul 2023 19:13:54 +0300

qtdoc-opensource-src (5.15.10-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.10.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 14 Jun 2023 10:44:50 +0300

=== debian/control ===
--- 
+++ 
@@ -10,39 +10,39 @@
            Simon Quigley <tsimonq2@debian.org>,
            Patrick Franz <deltaone@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               libqt5xmlpatterns5-dev (>= 5.15.9~),
-               qtbase5-dev (>= 5.15.9+dfsg~),
-               qtdeclarative5-dev (>= 5.15.9~),
-               qtmultimedia5-dev (>= 5.15.9~)
-Build-Depends-Indep: qt3d5-doc-html (>= 5.15.9+dfsg~),
-                     qtbase5-doc-html (>= 5.15.9+dfsg~),
-                     qtcharts5-doc-html (>= 5.15.9~),
-                     qtconnectivity5-doc-html (>= 5.15.9~),
-                     qtdatavisualization5-doc-html (>= 5.15.9~),
-                     qtdeclarative5-doc-html (>= 5.15.9~),
-                     qtgamepad5-doc-html (>= 5.15.9~),
-                     qtgraphicaleffects5-doc-html (>= 5.15.9~),
-                     qtlocation5-doc-html (>= 5.15.9~),
-                     qtmultimedia5-doc-html (>= 5.15.9~),
-                     qtnetworkauth5-doc-html (>= 5.15.9~),
-                     qtquickcontrols2-5-doc-html (>= 5.15.9~),
-                     qtquickcontrols5-doc-html (>= 5.15.9~),
-                     qtscript5-doc-html (>= 5.15.9+dfsg~),
-                     qtscxml5-doc-html (>= 5.15.9~),
-                     qtsensors5-doc-html (>= 5.15.9~),
-                     qtserialbus5-doc-html (>= 5.15.9~),
-                     qtserialport5-doc-html (>= 5.15.9~),
-                     qtspeech5-doc-html (>= 5.15.9~),
-                     qtsvg5-doc-html (>= 5.15.9~),
-                     qttools5-dev-tools (>= 5.15.9~),
-                     qttools5-doc-html (>= 5.15.9~),
-                     qtvirtualkeyboard5-doc-html (>= 5.15.9+dfsg~),
-                     qtwayland5-doc-html (>= 5.15.9~),
-                     qtwebchannel5-doc-html (>= 5.15.9~),
-                     qtwebengine5-doc-html (>= 5.15.9+dfsg~),
-                     qtwebsockets5-doc-html (>= 5.15.9~),
-                     qtx11extras5-doc-html (>= 5.15.9~),
-                     qtxmlpatterns5-doc-html (>= 5.15.9~)
+               libqt5xmlpatterns5-dev (>= 5.15.10~),
+               qtbase5-dev (>= 5.15.10+dfsg~),
+               qtdeclarative5-dev (>= 5.15.10~),
+               qtmultimedia5-dev (>= 5.15.10~)
+Build-Depends-Indep: qt3d5-doc-html (>= 5.15.10+dfsg~),
+                     qtbase5-doc-html (>= 5.15.10+dfsg~),
+                     qtcharts5-doc-html (>= 5.15.10~),
+                     qtconnectivity5-doc-html (>= 5.15.10~),
+                     qtdatavisualization5-doc-html (>= 5.15.10~),
+                     qtdeclarative5-doc-html (>= 5.15.10~),
+                     qtgamepad5-doc-html (>= 5.15.10~),
+                     qtgraphicaleffects5-doc-html (>= 5.15.10~),
+                     qtlocation5-doc-html (>= 5.15.10~),
+                     qtmultimedia5-doc-html (>= 5.15.10~),
+                     qtnetworkauth5-doc-html (>= 5.15.10~),
+                     qtquickcontrols2-5-doc-html (>= 5.15.10~),
+                     qtquickcontrols5-doc-html (>= 5.15.10~),
+                     qtscript5-doc-html (>= 5.15.10+dfsg~),
+                     qtscxml5-doc-html (>= 5.15.10~),
+                     qtsensors5-doc-html (>= 5.15.10~),
+                     qtserialbus5-doc-html (>= 5.15.10~),
+                     qtserialport5-doc-html (>= 5.15.10~),
+                     qtspeech5-doc-html (>= 5.15.10~),
+                     qtsvg5-doc-html (>= 5.15.10~),
+                     qttools5-dev-tools (>= 5.15.10~),
+                     qttools5-doc-html (>= 5.15.10~),
+                     qtvirtualkeyboard5-doc-html (>= 5.15.10+dfsg~),
+                     qtwayland5-doc-html (>= 5.15.10~),
+                     qtwebchannel5-doc-html (>= 5.15.10~),
+                     qtwebengine5-doc-html (>= 5.15.10+dfsg~),
+                     qtwebsockets5-doc-html (>= 5.15.10~),
+                     qtx11extras5-doc-html (>= 5.15.10~),
+                     qtxmlpatterns5-doc-html (>= 5.15.10~)
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: http://qt-project.org/
@@ -75,7 +75,7 @@
 Package: qt5-doc
 Architecture: all
 Depends: qt3d5-doc,
-         qtbase5-doc (>= 5.15.9~),
+         qtbase5-doc (>= 5.15.10~),
          qtcharts5-doc,
          qtconnectivity5-doc,
          qtdatavisualization5-doc,
@@ -119,7 +119,7 @@
 Package: qt5-doc-html
 Architecture: all
 Depends: qt3d5-doc-html,
-         qtbase5-doc-html (>= 5.15.9+dfsg~),
+         qtbase5-doc-html (>= 5.15.10+dfsg~),
          qtcharts5-doc-html,
          qtconnectivity5-doc-html,
          qtdatavisualization5-doc-html,

## qtdoc-opensource-src 5.15.12

=== debian/changelog ===
qtdoc-opensource-src (5.15.12-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.12.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 25 Dec 2023 11:16:07 +0300

=== debian/control ===
--- 
+++ 
@@ -10,39 +10,39 @@
            Simon Quigley <tsimonq2@debian.org>,
            Patrick Franz <deltaone@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               libqt5xmlpatterns5-dev (>= 5.15.10~),
-               qtbase5-dev (>= 5.15.10+dfsg~),
-               qtdeclarative5-dev (>= 5.15.10~),
-               qtmultimedia5-dev (>= 5.15.10~)
-Build-Depends-Indep: qt3d5-doc-html (>= 5.15.10+dfsg~),
-                     qtbase5-doc-html (>= 5.15.10+dfsg~),
-                     qtcharts5-doc-html (>= 5.15.10~),
-                     qtconnectivity5-doc-html (>= 5.15.10~),
-                     qtdatavisualization5-doc-html (>= 5.15.10~),
-                     qtdeclarative5-doc-html (>= 5.15.10~),
-                     qtgamepad5-doc-html (>= 5.15.10~),
-                     qtgraphicaleffects5-doc-html (>= 5.15.10~),
-                     qtlocation5-doc-html (>= 5.15.10~),
-                     qtmultimedia5-doc-html (>= 5.15.10~),
-                     qtnetworkauth5-doc-html (>= 5.15.10~),
-                     qtquickcontrols2-5-doc-html (>= 5.15.10~),
-                     qtquickcontrols5-doc-html (>= 5.15.10~),
-                     qtscript5-doc-html (>= 5.15.10+dfsg~),
-                     qtscxml5-doc-html (>= 5.15.10~),
-                     qtsensors5-doc-html (>= 5.15.10~),
-                     qtserialbus5-doc-html (>= 5.15.10~),
-                     qtserialport5-doc-html (>= 5.15.10~),
-                     qtspeech5-doc-html (>= 5.15.10~),
-                     qtsvg5-doc-html (>= 5.15.10~),
-                     qttools5-dev-tools (>= 5.15.10~),
-                     qttools5-doc-html (>= 5.15.10~),
-                     qtvirtualkeyboard5-doc-html (>= 5.15.10+dfsg~),
-                     qtwayland5-doc-html (>= 5.15.10~),
-                     qtwebchannel5-doc-html (>= 5.15.10~),
-                     qtwebengine5-doc-html (>= 5.15.10+dfsg~),
-                     qtwebsockets5-doc-html (>= 5.15.10~),
-                     qtx11extras5-doc-html (>= 5.15.10~),
-                     qtxmlpatterns5-doc-html (>= 5.15.10~)
+               libqt5xmlpatterns5-dev (>= 5.15.12~),
+               qtbase5-dev (>= 5.15.12+dfsg~),
+               qtdeclarative5-dev (>= 5.15.12~),
+               qtmultimedia5-dev (>= 5.15.12~)
+Build-Depends-Indep: qt3d5-doc-html (>= 5.15.12+dfsg~),
+                     qtbase5-doc-html (>= 5.15.12+dfsg~),
+                     qtcharts5-doc-html (>= 5.15.12~),
+                     qtconnectivity5-doc-html (>= 5.15.12~),
+                     qtdatavisualization5-doc-html (>= 5.15.12~),
+                     qtdeclarative5-doc-html (>= 5.15.12~),
+                     qtgamepad5-doc-html (>= 5.15.12~),
+                     qtgraphicaleffects5-doc-html (>= 5.15.12~),
+                     qtlocation5-doc-html (>= 5.15.12~),
+                     qtmultimedia5-doc-html (>= 5.15.12~),
+                     qtnetworkauth5-doc-html (>= 5.15.12~),
+                     qtquickcontrols2-5-doc-html (>= 5.15.12~),
+                     qtquickcontrols5-doc-html (>= 5.15.12~),
+                     qtscript5-doc-html (>= 5.15.12+dfsg~),
+                     qtscxml5-doc-html (>= 5.15.12~),
+                     qtsensors5-doc-html (>= 5.15.12~),
+                     qtserialbus5-doc-html (>= 5.15.12~),
+                     qtserialport5-doc-html (>= 5.15.12~),
+                     qtspeech5-doc-html (>= 5.15.12~),
+                     qtsvg5-doc-html (>= 5.15.12~),
+                     qttools5-dev-tools (>= 5.15.12~),
+                     qttools5-doc-html (>= 5.15.12~),
+                     qtvirtualkeyboard5-doc-html (>= 5.15.12+dfsg~),
+                     qtwayland5-doc-html (>= 5.15.12~),
+                     qtwebchannel5-doc-html (>= 5.15.12~),
+                     qtwebengine5-doc-html (>= 5.15.12+dfsg~),
+                     qtwebsockets5-doc-html (>= 5.15.12~),
+                     qtx11extras5-doc-html (>= 5.15.12~),
+                     qtxmlpatterns5-doc-html (>= 5.15.12~)
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: http://qt-project.org/
@@ -75,7 +75,7 @@
 Package: qt5-doc
 Architecture: all
 Depends: qt3d5-doc,
-         qtbase5-doc (>= 5.15.10~),
+         qtbase5-doc (>= 5.15.12~),
          qtcharts5-doc,
          qtconnectivity5-doc,
          qtdatavisualization5-doc,
@@ -119,7 +119,7 @@
 Package: qt5-doc-html
 Architecture: all
 Depends: qt3d5-doc-html,
-         qtbase5-doc-html (>= 5.15.10+dfsg~),
+         qtbase5-doc-html (>= 5.15.12+dfsg~),
          qtcharts5-doc-html,
          qtconnectivity5-doc-html,
          qtdatavisualization5-doc-html,
